/*
.btn-primary {
	color:
}
*/



@media (min-width: 1024px) {
	.text-start {
		text-align: justify;
	}
	.text-h2-start {
		text-align: center;
	}
}

@media (max-width: 768px) {
	.text-start {
		text-align:left;
	}
	.text-h2-start {
		text-align: left;
	}
}

#process {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	background:#000 url(../img/2ajaxloader.gif) center center no-repeat;
	opacity:0.7;
	z-index:9999;
	display:none;
	text-align:center;
}
#success {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:100%;
	height:100px;
	background:#0060ab;
	color:white;
	opacity:0.7;
	z-index:9999;
	display:none;
	text-align:center;
	padding-top:30px;
	font-weight:bold;
}
a.pagelink:link{
	color:#9bc8ec;
}
a.pagelink:visited{
	color:#9bc8ec;
}
a.pagelink:hover{
	color:#999;
}
#footer .credits a:link{
	color:#215aa8;
}
#footer .credits a:visited{
	color:#215aa8;
}
#footer .credits a:hover{
	color:#ccc;
} 